%define module HTML-Parser
Name: perl-%module
Version: 3.26
Release: alt2

Summary: HTML parser modules for perl

Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/HTML/
License: GPL or Artistic

PreReq: %perl_binary_compat
Requires: perl-HTML-Tagset >= 3.03
AutoReqProv: yes, perl

Source: %url/HTML/%module-%version.tar.bz2

# Automatically added by buildreq on Mon Jul 23 2001
BuildRequires: perl-devel perl-HTML-Tagset

%description
This is a collection of modules that parse and extract information
from HTML documents.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README TODO Changes
%perl_vendor_archlib/HTML
%perl_vendor_autolib/HTML
%perl_vendor_man3dir/*

%changelog
* Tue Oct 22 2002 Alexey Tourbin <at@altlinux.ru> 3.26-alt2
- rebuilt for perl-5.8 with new rpm macros

* Wed Apr 03 2002 Stanislav Ievlev <inger@altlinux.ru> 3.26-alt1
- 3.26

* Tue Aug 21 2001 Stanislav Ievlev <inger@altlinux.ru> 3.25-alt1
- 3.25

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 3.18-alt2
- Rebuilt with new perl

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 3.18-alt1
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Sun Jan 28 2001 Mikhail Zabaluev <zabaluev@parascript.com> 3.15-ipl1mdk
- Updated:
  + version 3.15
- Changed:
  + Sisyphus adaptations

* Wed Jun 28 2000 Mikhail Zabaluev <mookid@sigent.ru> 3.09-1mdk_mhz
- new version
- redid filelist

* Wed May 17 2000 David BAUDENS <baudens@mandrakesoft.com> 3.05-4mdk
- Fix build for i486
- Use %%_tmppath for BuildRoot

* Fri Mar 31 2000 Pixel <pixel@mandrakesoft.com> 3.05-3mdk
- rebuild, new group, cleanup

* Tue Feb 29 2000 Jean-Michel Dault <jmdault@netrevolution.com> 3.0.5-1mdk
- upgrade to 3.05

* Mon Jan  3 2000 Jean-Michel Dault <jmdault@netrevolution.com>
- final cleanup for Mandrake 7

* Thu Dec 30 1999 Jean-Michel Dault <jmdault@netrevolution.com>
-updated to 3.02

* Sun Aug 29 1999 Jean-Michel Dault <jmdault@netrevolution.com>
- bzip2'd sources
- updated to 2.23

* Tue May 11 1999 root <root@alien.devel.redhat.com>
- Spec file was autogenerated.
